name: parc
channels:
  - defaults
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
  - https://repo.anaconda.com/pkgs/msys2
dependencies:
  - bzip2=1.0.8=h2bbff1b_6
  - ca-certificates=2024.12.31=haa95532_0
  - expat=2.6.4=h8ddb27b_0
  - libffi=3.4.4=hd77b12b_1
  - libmpdec=4.0.0=h827c3e9_0
  - openssl=3.0.15=h827c3e9_0
  - pip=25.0=py313haa95532_0
  - python=3.13.2=hadb2040_100_cp313
  - python_abi=3.13=0_cp313
  - setuptools=75.8.0=py313haa95532_0
  - sqlite=3.45.3=h2bbff1b_0
  - tk=8.6.14=h0416ee5_0
  - vc=14.42=haa95532_4
  - vs2015_runtime=14.42.34433=he0abc0d_4
  - wheel=0.45.1=py313haa95532_0
  - xz=5.6.4=h4754444_1
  - zlib=1.2.13=h8cc25b3_1
  - pip:
      - colorama==0.4.6
      - hnswlib==0.8.0
      - igraph==0.11.8
      - joblib==1.4.2
      - leidenalg==0.10.2
      - llvmlite==0.44.0
      - numba==0.61.0
      - numpy==2.1.3
      - pandas==2.2.3
      - parc==0.40
      - pybind11==2.13.6
      - pynndescent==0.5.13
      - python-dateutil==2.9.0.post0
      - pytz==2025.1
      - scikit-learn==1.6.1
      - scipy==1.15.2
      - six==1.17.0
      - texttable==1.7.0
      - threadpoolctl==3.5.0
      - tqdm==4.67.1
      - tzdata==2025.1
      - umap-learn==0.5.7
prefix: C:\Users\Andrea\anaconda3\envs\parc
